@media only screen and (max-width: 1440px) {
  .b2-inner-content {
    padding: 0 60px;
  }
}
@media only screen and (max-width: 1280px) {
  /* HEADING */
  h1, .h1 {
    font-size: 2rem;
    line-height: 2.425rem;
    letter-spacing: 0.5px;
  }
  h2, .h2 {
    font-size: 1.625rem;
    line-height: 2.125rem;
    letter-spacing: 0.5px;
  }
  h3, .h3 {
    font-size: 1rem;
    line-height: 1.4rem;
    letter-spacing: 0.5px;
  }
  /* BODY */
  p, .b2-paragraph {
    font-size: 1rem;
    line-height: 1.25rem;
    letter-spacing: 0.5px;
  }

  /* LAYOUT */
	section {
		margin: 60px 0;
  }
	.b2-inner-content {
		max-width: 100%;
    padding: 0 45px;
  }
	.b2-row {
		display: block;
  }
	.b2-row .b2-col {
		width: 100% !important;
  }
	.b2-back-to-top {
		bottom: 90px;
  }
  .b2-hide-mobile {
    display: none;
  }
  .b2-hide-desktop {
    display: block;
  }
  .post, .page {
    padding-top: 64px; /* Height of Header */
  }
  .inner-page {
    padding-top: 0;
  }
  .b2-mh-wrap {
    padding: 12px 45px;
    background: var(--primary-color);
  }
  .b2-mobile-text-center {
    text-align: center;
  }
  .modal-overlay {
    align-items: flex-start;
    padding-top: 20px;
  }
  .blog-latest-item--card .b2-eyebrow {
    margin-top: 10px;
  }
  .blog-item img {
    height: 300px;
  }
  .blog-item__title {
    margin: 20px 0;
  }
  form input[type=text],
  form input[type=email],
  form input[type=tel],
  form input[type=url],
  form input[type=number],
  form input[type=date],
  form input[type=search],
  form select,
  form textarea {
    font-size: 1rem !important;
    line-height: 1.25rem !important;
    letter-spacing: 0.5px !important;
  }
}

@media only screen and (max-width: 991px) {
  .blog-list-container {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media only screen and (max-width: 767px) {
  /* LAYOUT */
  section {
		margin: 40px 0;
  }
  .b2-inner-content {
    padding: 0 30px;
  }
  .b2-mh-wrap {
    padding: 12px 30px;
  }
  .banner-image {
    object-fit: cover;
    height: 500px;
  }
  .blog-filter--container {
    gap: 15px;
    grid-template-columns: 1fr;
    text-align: center;
  }
}